.TH LINKSUIF 1 "April 15 1994" "Stanford University" "SUIF Compiler"
.SH NAME
linksuif \- combine SUIF files into a file set
.SH SYNOPSIS
.B linksuif
infile1 outfile1 infile2 outfile2 .\^.\^.
.SH DESCRIPTION
SUIF supports interprocedural analysis and optimization with separate
compilation by combining the files into file sets.  However, before
the files can be put into a file set, their global symbol tables must
be made consistent.  The
.B linksuif
program performs this task.
.SH HISTORY
This program was written by Chris Wilson.
